Description

Problem: | have many vessels. The list of vessels in tracking station is unusable: | can't find the vessel | need.

Currently | use the following workaround:

1. Select celestial body where my vessel is (I know where is my target vessel).

2. Find orbit of that vessel (I know what orbit my target vessel have)

3. Find target vessel in that orbit (there might be more than one vessel on same orbit)

If the list 0 vessels will be at least sorted by name, the problem will completely go away.
It is very easy to implement, and it will unlock existing feature for gamers with more than 20 vessels (I don't know exact amount when

problem become serious).

That is a complete suggestion what to do. Now I'll say about other features that can be useful (so you can ignore everything below
this line).

It can be useful to filter vessels by current Sol. Both in the list and map view. Or filter landed/flying vessels: it is hard to distinguish 10
flying probes and 10 landed probes (assume we have group of satellites and group of mining probes, both of them are probes).

P.S. I don't know where to place this bug, so | choose Ul category, because the main suggestion is to simply add sorting in the list.

History

#1 - 05/29/2016 05:07 AM - gamerprogrammer

Oh, I've mistaken. This isn't a bug, it's rather the improvement.

#2 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/06/2019 07:21 PM - chris.fulton

- Tracker changed from Bug to Feedback

- Status changed from Needs Clarification to Updated
- Start date deleted (05/29/2016)

- % Done changed from 0 to 10

05/15/2024 1/1



http://www.tcpdf.org

